@media screen and (max-width: 1140px)
{

	img
	{
		max-width: 100%;
		height: auto;
	}

	.container
	{
		width: auto;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.header-spacer {
		display: block;
	}

	.content {
		padding: 10px;
		margin: 0;
	}

	.midsection a.one-third {
		display: block;
		margin: 30px auto 0 auto;
		max-width: 342px;
		width: auto;
		float: none;
	}

	.base .footer
	{
		height: auto;
		padding: 10px;
	}

	div.slider-nav span {
		display: none;
		visibility: hidden;
	}

	.base .footer .one-forth {
		float: none;
		clear: both;
		display: block;
		width: 100% !important;
		height: auto;
		margin: 0;
		padding: 0;
	}
	.base .footer .one-forth > p {
		text-align: center;
		margin: 15px 0;
		padding: 0;
	}
	.base .footer .one-forth > p.extra {
		margin: 0;
		padding: 0;
	}
	.base .footer .one-forth > a.facebook {
		float: none;
		clear: both;
		text-align: center;
		display: block;
		margin: 15px 0 0 0;
	}
	.base .footer .one-forth > a.footer-logo {
		background-position: center center;
		background-size: auto auto;
		height: 100px;
	}

	.base .legal {
		padding: 10px;
	}
}

/**
 * Slideshow caption
 */
@media screen and (max-width: 400px) {
	.caption {
		width: 300px;
		height: 300px;
	}
	.caption > h1 {
		font-size: 30px;
		padding-top: 80px;
	}
	.caption > p {
		line-height: 16px;
		font-size: 14px;
	}
	.caption > a {
		margin: 10px auto;
	}
	.orbit-wrapper > .orbit-caption {
		top: 40%;
	}
}
/**
 * Slideshow caption
 */
@media screen and (max-width: 300px) {
	.caption {
		width: 250px;
		height: 250px;
	}
	.caption > h1 {
		font-size: 24px;
		padding-top: 60px;
	}
	.caption > p {
		line-height: 14px;
		font-size: 12px;
	}
	.caption > a {
		margin: 10px auto;
		width: 150px;
		height: 40px;
		line-height: 40px;
	}
	.orbit-wrapper > .orbit-caption {
		top: 45%;
	}
}
@media screen and (max-width: 250px) {
	.caption {
		top: 50%;
		width: auto;
		height: auto;
		display: block;
		padding: 15px;
		border-radius: 0;
	}
	.caption > h1 {
		font-size: 24px;
		padding-top: 0;
	}
	.orbit-wrapper > .orbit-caption {
		top: 45%;
	}
}
/**
 * Footer fixes
 */
@media screen and (max-width: 380px) {
	.base .legal .copyright, .base .legal .act {
		float: none;
		clear: both;
		width: auto;
		text-align: center;
		line-height: 22px;
	}
	.base .legal .act > a {
		float: none;
		clear: both;
		line-height: 22px;
		text-align: center;
	}
}
